Description

The Arisaka finally arrives right in The Zone itself. The collaborative project is published by the members of the Testudo Cohort, a Modder´s Guild. The attention to the detail and professional finish is testament to the hard work and dedication of its contributors. So check showcase video and follow the installation guide.

Preview
Type 38 Arisaka Rifle
Comments  (0 - 50 of 71)
BasedProton
BasedProton - - 31 comments

Truly a chad mod, 10/10 would download again

Reply Good karma Bad karma+5 votes
BlackPiligrim
BlackPiligrim - - 700 comments

отличная работа 10/10

Reply Good karma Bad karma+2 votes
Lobberstorm
Lobberstorm - - 188 comments

i have a problem with the mosin scope
Cdn.discordapp.com

Reply Good karma Bad karma+1 vote
Jurkonov Author
Jurkonov - - 376 comments

Do you have all dependencies installed ?

Reply Good karma+1 vote
Lobberstorm
Lobberstorm - - 188 comments

i installed two of them
and still crashed

Reply Good karma Bad karma+1 vote
Jurkonov Author
Jurkonov - - 376 comments

New update should fix your problem

Reply Good karma+1 vote
Guest
Guest - - 699,326 comments

Can someone explain me why it is such a pleasure to wield those old gunz? 100/10 work.

Reply Good karma Bad karma0 votes
Colombo2022
Colombo2022 - - 304 comments

Expression : <no expression>
Function : CInifile::r_section
File : Xr_ini.cpp
Line : 1101
Description : fatal error
Arguments : Can't open section 'scope_mosin'. Please attach [*.ini_log] file to your bug report

stack trace:

Reply Good karma Bad karma+1 vote
Jurkonov Author
Jurkonov - - 376 comments

Alright, I have been told that there are some changes to the Gamma modpack that might have did something - "basically he changed the pu scope position in mosin ltx file". It is probably easy fix - use dltx for mosin changes.

So fix it on your side.

Reply Good karma+1 vote
drFaus
drFaus - - 134 comments

It's entirely your error, not users'. And Gamma modpack has nothing to do with it. Weapon configuration ltx contains this:
scopes_sect = scope_mosin
scope_status = 2
scope_zoom_factor = 0

but there's no "scope_mosin" section in the file. Neither there's any valid reference to any file that might contain it. Of course, this leads to crash.

Reply Good karma Bad karma0 votes
Jurkonov Author
Jurkonov - - 376 comments

without it - it is crashing in vanilla :) And vanilla users have no problem with it. Only Gamma users. So ... ;)

Reply Good karma+2 votes
Colombo2022
Colombo2022 - - 304 comments

I don't use GAMMA. I'm playing vanilla anomaly. (and yes - I use DLTX)

Reply Good karma Bad karma+1 vote
Jurkonov Author
Jurkonov - - 376 comments

alright, let me investigate further.

Reply Good karma+2 votes
Guest
Guest - - 699,326 comments

Go to w_arisaka.ltx and add this at the bottom of the file

[scope_mosin]
scope_name = wpn_addon_scope_pu
scope_x = 58
scope_y = -21

Reply Good karma Bad karma+1 vote
Lauta_ro
Lauta_ro - - 260 comments

Go to w_arisaka.ltx and add this at the bottom of the file

[scope_mosin]
scope_name = wpn_addon_scope_pu
scope_x = 58
scope_y = -21

Reply Good karma Bad karma+2 votes
Colombo2022
Colombo2022 - - 304 comments

thank you friend! it helped me.

Reply Good karma Bad karma+1 vote
tint08771
tint08771 - - 668 comments

this should use 5.56x45mm

Reply Good karma Bad karma+1 vote
Jurkonov Author
Jurkonov - - 376 comments

a.k.a. "very alternative history project" ;)

Reply Good karma+1 vote
Isthar
Isthar - - 282 comments

:CatPray:

Reply Good karma Bad karma+5 votes
Guest
Guest - - 699,326 comments

The Iron Sight of my weapon don't work, when I press the aim button it just zooms forward, it doesn't use the iron sights, I'm using this mod in EFP

Reply Good karma Bad karma0 votes
Jurkonov Author
Jurkonov - - 376 comments

try pressing " v " button.

I maybe need to update description. I totally forgot.

Reply Good karma+1 vote
Noob388
Noob388 - - 102 comments

Cool dude. Is it possible to add a PiP sight in future updates?)

Reply Good karma Bad karma+1 vote
Jurkonov Author
Jurkonov - - 376 comments

No idea :)

Reply Good karma+1 vote
Guyrza
Guyrza - - 189 comments

забрал, все супер , спасибо!

Imgur.com
Imgur.com

Reply Good karma Bad karma+1 vote
Jurkonov Author
Jurkonov - - 376 comments

Ďakujem veľmi.

Jeden z obrázkov sa mi veľmi páčil. Tak som ho s dovolením použil do preview :)

Srdečne pozdravujem :)

Reply Good karma+2 votes
pigeonlife
pigeonlife - - 10 comments

what version is this mod for?

Reply Good karma Bad karma0 votes
Jurkonov Author
Jurkonov - - 376 comments

1.5.2.

Reply Good karma+1 vote
Guest
Guest - - 699,326 comments

finally they released it, i stumbled upon the yt video of the same a while back and was waiting for its release eagerly.

Reply Good karma Bad karma+1 vote
seven_or_9
seven_or_9 - - 212 comments

now *that* is a gun, amazing work <3

Reply Good karma Bad karma+2 votes
jcyrel09
jcyrel09 - - 44 comments

Very nice, im hoping the existing kar and mosin will be improved the same level as this.

Reply Good karma Bad karma+2 votes
OnlyaWanderer
OnlyaWanderer - - 168 comments

Hey author I have a question here. I'm seeing some files on this mod that I already have in my game script folder. Turns out they're from "Barry better knives and barry's more melee features".
Files like: animation_common, uni_anim_core, aol_sprint_cancel, aol_anim_transitions etc.
I saw Barry on the credits so I'm assuming the animation base has his part, but are they safe to overwrite without breaking their mods?

Reply Good karma Bad karma+1 vote
Jurkonov Author
Jurkonov - - 376 comments

Those Are files from Aoldri´s dependencies.

More than one addon are using them.

They are safe to overwrite.

Reply Good karma+2 votes
OnlyaWanderer
OnlyaWanderer - - 168 comments

It worked! Thanks!

Reply Good karma Bad karma+1 vote
fabrini
fabrini - - 57 comments

[error]Expression : <no expression>
[error]Function : CScriptEngine::lua_pcall_failed
[error]File : ..\xrServerEntities\script_engine.cpp
[error]Line : 206
[error]Description : fatal error
[error]Arguments : LUA error: ...ly fabrini edition\gamedata\scripts\uni_anim_core.script:65: attempt to index field 'JamType' (a nil value)

i have this error

Reply Good karma Bad karma+1 vote
pigeonlife
pigeonlife - - 10 comments

The clip reload for me is bugged as when it finishes reloading with the clip it reloads again but loads the bullets one by one

Reply Good karma Bad karma+2 votes
Jurkonov Author
Jurkonov - - 376 comments

I made part of description bigger - The part sayin you need dependencies installed for weapon to work properly.

PLS READ THE DESCRIPTION.

Reply Good karma+2 votes
fabrini
fabrini - - 57 comments

I followed your steps, i install "universal Animation Scripts" and then your mod with MO2, but now it gives me this error

FATAL ERROR

[error]Expression : <no expression>
[error]Function : CScriptEngine::lua_pcall_failed
[error]File : ..\xrServerEntities\script_engine.cpp
[error]Line : 206
[error]Description : fatal error
[error]Arguments : LUA error: ...ly fabrini edition\gamedata\scripts\uni_anim_core.script:65: attempt to index field 'JamType' (a nil value)

Reply Good karma Bad karma+1 vote
syka-bluadt
syka-bluadt - - 200 comments

This is the quality of weapon, that i want to see in a stalker modded games.

May you give us the nagant revolver or some old revolvers?

Reply Good karma Bad karma+1 vote
Jurkonov Author
Jurkonov - - 376 comments

"Alternate History Nagant revolver" is in production. It might take a while to make it. Model, Animations and textures are being done from scratch. It is a big project, that takes resource and time, mostly time. So I advise to be patient.

Reply Good karma+1 vote
syka-bluadt
syka-bluadt - - 200 comments

Thank you, it was enough for me to know that it is in development. Good luck.

Reply Good karma Bad karma0 votes
pczolika123
pczolika123 - - 120 comments

please reworked a mosin nagant and add battlefield animation

Reply Good karma Bad karma-4 votes
pigeonlife
pigeonlife - - 10 comments

I have installed the latest version of the dependencies via mod manager and placed it in highest priority but the reloading animations still do not work

Reply Good karma Bad karma+2 votes
Jurkonov Author
Jurkonov - - 376 comments

Is there any chance that you are running 1.5.1 version of Anomaly ?

I mean I do not really know why most of users are running fine and someof you are not.

I do not see if you are running Anomaly or Gamma or what is going on. Try to install newest version of addon from scratch. If nothing helps maybe try to visit Anomaly discord and seek my help there - feel free to tag me.

Reply Good karma+2 votes
pigeonlife
pigeonlife - - 10 comments

I have 1.5.2, dltx, and, I am not using any overhauls, I have tried various times to get the addon to work but for some reason the universal animation scripts are not viewed as a dependency for the weapon addon.

Reply Good karma Bad karma+1 vote
pigeonlife
pigeonlife - - 10 comments

I also redownloaded the game and updated it 1.5.2 however it did not work

Reply Good karma Bad karma+1 vote
Blackjeison
Blackjeison - - 207 comments

I don't see a trader file to know who sells it or an npc file even so I continue

Reply Good karma Bad karma+1 vote
KronQ
KronQ - - 278 comments

It's done via scripts. It's sold by loner and bandit traders in the southern locations as well as Clear Sky trader. Available since the game start.

Reply Good karma Bad karma+2 votes
Blackjeison
Blackjeison - - 207 comments

ok :)

Reply Good karma Bad karma+1 vote
Guest
Guest - - 699,326 comments

banzai

Reply Good karma Bad karma+3 votes
Guest
Guest - - 699,326 comments

This comment is currently awaiting admin approval, join now to view.

Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.